/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/ClientSide/css.css to edit this template
*/
/* 
    Created on : 18 Jun 2026, 20:16:06
    Author     : varma
*/

body {
    font-family: 'Noto Sans Tamil', sans-serif;
    min-height: 100vh;
    margin: 0;
    background: linear-gradient(135deg,#0f172a,#1e3a8a,#312e81);
    color: #fff;
}

.hero-section {
    padding: 60px 0;
}

.glass-card {
    background: rgba(255,255,255,0.12);
    backdrop-filter: blur(10px);
    border-radius: 20px;
    border: 1px solid rgba(255,255,255,0.15);
    box-shadow: 0 8px 32px rgba(0,0,0,.2);
}

.display-4 {
    color: #FFD700;
}

.lead {
    color: #dbeafe;
}

.info-value {
    font-size: 1.2rem;
    font-weight: 600;
    margin-top: 10px;
}

.btn-warning {
    border-radius: 50px;
    font-weight: 600;
}

h3 {
    color: #FFD700;
}

@media (max-width:768px){

    .display-4{
        font-size:2rem;
    }

    .hero-section{
        padding:30px 0;
    }

}

.dashboard-card{
    background:rgba(255,255,255,.1);
    backdrop-filter:blur(15px);
    border-radius:25px;
    padding:25px;
    text-align:center;
    height:100%;
    transition:.3s;
}

.dashboard-card:hover{
    transform:translateY(-5px);
}

.card-icon{
    font-size:3rem;
    margin-bottom:15px;
}

.dashboard-card h4{
    color:#FFD700;
    margin-bottom:15px;
}

.dashboard-card div{
    font-size:1.5rem;
    font-weight:bold;
}

.status-active{
    color:#22c55e;
    font-size:2rem;
}

.bird-progress{
    color:#facc15;
    font-size:2.5rem;
}